{ inputs, pkgs, config, ... }:
{
    imports = [ inputs.ags.homeManagerModules.default ];
    home.packages = [
        pkgs.adw-gtk3
        pkgs.papirus-icon-theme
    ];
    programs.ags = {
        enable = true;
        extraPackages = with pkgs; [
            gtksourceview
            webkitgtk
            accountsservice
        ];
    };
    home.file."${config.xdg.configHome}/ags" = {
        source = ./files;
        recursive = true;
    };
    home.file."${config.xdg.configHome}/ags/settings.json".text = pkgs.lib.mkDefault (builtins.toJSON {
        temperature-cmd = "bash -c 'sensors | grep Tctl | cut -c16-22'";
    });
}
